#!/usr/bin/gnuplot

set xl "t [s]"
set yl "surface temperature T_surf [K]"
set y2l "insolation E [W]"

set yr [0:]

set ytics nomirror
set y2tics

p "<awk '!/^#/ && ($2>-1.e-8)' hde2.out" u 1:3 t "T_surf" w lp,\
  "<awk '/^# t \\[s] = /{ t = $5; } /^# E \\[W] = /{ print t,$5; }' hde2.out" u 1:2 ax x1y2 t "E" w lp
pa -1


set term png small
set out "hde2_Tsurf_E.png"
rep



